.logo{
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
}

/* stepper */
.bg-stepper {
    background-image: url(../images/register.webp);
}
.bg-login {
    background-image: url(../images/login.webp);
    background-size: 100% 100%;
}
.bg-semi-transparent {
    background-color: #0000006b;
}

.btn-new {
    background-color: #0a757b !important;
}

.btn.btn-new:hover:not(.btn-active), .btn.btn-primary:active:not(.btn-active), .btn.btn-primary:focus:not(.btn-active) {
    background-color: #11acb4 !important;
}

@media (min-width: 992px) {
    .w-40 {
        width: 40%!important;
    }
}